Bug 146803 - [maintainer-update] java/veditor 0.7.1
Summary: [maintainer-update] java/veditor 0.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-21 19:30 UTC by kamikaze
Modified: 2010-06-03 18:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.47 KB, patch)
2010-05-21 19:30 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2010-05-21 19:30:02 UTC
Update to the latest release.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-05-24 03:29:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-06-03 18:10:51 UTC
miwi        2010-06-03 17:10:42 UTC

  FreeBSD ports repository

  Modified files:
    java/veditor         Makefile distinfo 
  Log:
  - Update to 0.7.1
  
  PR:             146803
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  
  Revision  Changes    Path
  1.13      +3 -4      ports/java/veditor/Makefile
  1.8       +3 -3      ports/java/veditor/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-06-03 18:10:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!